/*stili per il layout fisso con background*/ 
html,body{margin: 0;padding:0}
body{font-family: tahoma,verdana,arial,sans-serif;
font-size: 75%;
color:#262626;
background-color:#FFFFFF;
background-image: url(../Images11/sfondo.jpg);
}
SPAN { font-size:100%}
LI{padding-left:0px;margin-left:-20px;}
a {text-decoration: none; color:#000000; font-size:90%}
a:hover {text-decoration: underline;}
a:focus {text-decoration: underline;}

TH{ background-color:#dceeb7; font-weight:bold; color:#537906; height:25px; }
IMG { border: 0px;}

FORM { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
FIELDSET { border: 1px solid #1c5baa; padding: 0px 10px 5px 10px; margin: 0px 0px 0px 0px; font-size:88%;}
LEGEND { color:#1c5baa; font-WEIGHT:bold;}
INPUT, SELECT, TEXTAREA {font-family: verdana,arial,sans-serif;font-size: 90%;color:#1c5baa; border: 1px solid #1c5baa}
BLOCKQUOTE{ margin:0px 0px 0px 10px; padding: 0px 0px 0px 0px;}
BUTTON { border:1px solid #537906; background-color:#cce59b; padding:2px 2px 2px 2px; margin-top:2px; color:#537906;}

/*..................................................................................LAYOUT GENERALE */

div#container{width:980px; 
margin: auto;
background-color:#FFFFFF;

}

/* ................................................................................INTESTAZIONE */
#intestazione {height: 267px; width:100%; background-image: url(../Images11/bg_top.jpg);}
#intestazione img { display:inline;}

#logo{ float:left;}
#icone{float:right; margin-top:20px;}
#icone img { margin-left: 5px;}
.top-image{}

#separazione{ clear:both;}
/* .................................................................................MENU TOP */
#menutop { height:150px; float:right; width:350px; vertical-align:top;color:#537906; font-size:10px; padding-top:10px; }
#menutop a{ color:#000000; text-align:right; padding:5px 0px 0px 0px; font-size:10px; }
#menutop a:hover{color:#537906; text-decoration:none; text-align:right;  font-size:10px; }
#menutop span{color:#000000;  font-size:10px;}
.mt{visibility: hidden; background-color:#FFFFFF;color: #000000; font-size:10px; position:absolute; z-index:100; border: 1px solid #000000; text-align:left; padding: 2px 2px 2px 2px;}
/* .................................................................................SINISTRA */

#boxmain{ clear:both; width:980px; background-image: url(../Images11/bg_left.jpg); padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
#sinistra { font-size: 0.90em; font-weight:bold; padding-top:2px; float: left;width: 190px;margin: 0px 15px 0px 10px;}

div#menuleft {margin-bottom: 15px; text-align:left;}

.img-ml { border:0; margin-right:3px; vertical-align:middle} /*stile per le iconcine delle voci di menù */
.tr-ml{background-image: url(../Images11/bg_menu_left.jpg); background-repeat:no-repeat; width:177px; height:23px;} /*stile per ogni singola riga delle voci di menù left*/
.tb-ml{ background-color:#cce59b; width:177px; } /*stile per la tabella del menù left */

/*stili epr i vari livelli del menù left */
.a1-ml {color: #000000; font-size:12px; padding-left:10px; height:23px; line-height:23px}
a.a1-ml:hover { font-weight:bold; height:23px;line-height:23px}
.a1-ml-sel{ text-decoration:underline; height:23px;line-height:23px}
.a2-ml{ color:#40464d;font-size:11px; line-height:23px}
a.a2-ml:hover { background-color: #6692d2; color:#FFFFFF; font-weight:bold;text-decoration:none; height:23px;;line-height:23px}
.a2-ml-sel{ text-decoration:none; background-color: #6692d2;line-height:23px;height:23px;}
.a3-ml{ color:#d57500}
a.a3-ml:hover { background-color: #9bcb37; color:#FFFFFF; font-weight:bold;}
.a3-ml-sel{ text-decoration:underline}
.a4-ml{ color:#9bcb37}
a.a4-ml:hover { background-color: #9bcb37; color:#FFFFFF; font-weight:bold;}
.a4-ml-sel{ text-decoration:underline}

/*..................................................................................CONTENT */

div#content{margin: 0px 0px 0px 225px;
width:570px;
vertical-align:top
}
.mappa_rifugi{ border:1px solid #a9cc60; background-color:#dceeb7; padding:0px 10px 0px 0px; width:230px; margin:20px 10px 0px 0px}

#navigazione{ padding: 10px 0px 10px 30px;  margin-bottom:10px; width:540px; color:#000000; font-size:12px; font-weight:bold; vertical-align:bottom;}
#navigazione a{ font-weight:normal; color:#537906;font-size:11px;}

#legenda {border: 1px solid #9bcb37; background-color:#dceeb7; width:70%; vertical-align:top; padding:5px 5px 5px 5px; }
#legenda img { padding:2px 2px 2px 2px;}


#titolo{}      /*   #titolo{display:none;}   = PER ELIMINARE IL TITOLO DALLE PAGINE */
H1{font-size: 110%; font-weight: bold; margin-top:0px; margin-bottom:10px; padding-top:0px; text-align:left;  color:#537906; }
H2{font-size: 100%; font-weight: bold; margin-top:0px; margin-bottom:3px; padding-top:0px; text-align:left;}
H2 A{ color:#1c5baa}
H3{font-size: 90%; font-weight: bold; margin-top:0px; margin-bottom:3px; padding-top:0px; text-align:left;}
H4{font-size: 110%; font-weight: bold; margin-top:0px; margin-bottom:10px; padding-top:0px; text-align:left;  color:#db0000; }
.data{font-style:italic; font-size:80%; text-align:right;}
.abstract {font-style:italic; background:#9bcb37; padding:3px 3px 3px 3px; margin: 8px 0px 8px 0px; font-size:90%}


.corpo {text-align:justify; padding-top:0px; vertical-align:top; font-size:90%; padding-bottom:15px;}
.corpo img {text-align: left; margin-right:8px; }

.corpo-map {text-align:justify; padding-top:0px; vertical-align:top; font-size:90%; padding-bottom:15px;}
.corpo-map img {text-align: left; width:8px; border:none; }

#continua{text-align:right; margin-top:15px; font-size:90%}
.line { background-color:#9bcb37; height:1px;} 
.g-h1{ font-weight:bold;}
.g-h2 { color:#537906;font-weight:bold;}
.g-tb1 {border: 1px solid #9bcb37; font-size:90%; width:570px;}/*bordo tabella*/
.tb-int{ width:570px;} /*larghezza delle tabelle interne*/
.g-c1 { background-color:#dceeb7;}/*colori righe alternate nelle tabelle*/
.g-c2 { background-color:#FFFFFF;}/*colori righe alternate nelle tabelle*/
.g-c3 { background-color:#ede8e8;}/*colori righe alternate nelle tabelle*/
.selezionato{ font-weight:bold; text-decoration:underline;}
.border {border: 1px solid #9bcb37; text-align: left; margin-right:8px; width:110px; }
div#mapgoogle{ width:360px; height: 300px;  border: 1px solid #9bcb37;} /*mappa google*/
.g-b1 { border:1px solid #537906; background-color:#cce59b; padding:2px 2px 2px 2px; margin-top:2px; color:#537906;}
.g-b2 { border:1px solid #db0000; background-color:#ffd7d7; padding:2px 2px 2px 2px; margin-top:2px; color:#db0000;}
.g-tb2 {border: 1px solid #db0000; font-size:90%; width:570px;}/*bordo tabella*/
.g-tb3 {border: 1px solid #007700; font-size:90%; width:570px;}/*bordo tabella*/
.g-tb2_th { background-color:#db0000; font-weight:bold; color:#FFFFFF; text-align:center;}

.contatti {vertical-align:top; font-size:11px;}

/* .................................................................................DESTRA */

div#destra{ width:155px; padding: 0px 10px 0px 10px; text-align:center; float:right; margin-top:0px;}

/* .................................................................................CALENDARIETTO */

.cal{ 
width:160px; 
height:110px; 
margin: 0px 0px 0px 0px; 
text-align:center;
background-image: url(../Images11/bg_calendario.gif);}



/*..................................................................................BOX*/
#box_hp{
color:#000;
padding: 10px 0px 0px 0px;
width:290px;
height:223px;
}



.t_box_hp{
color:#000;
width:100px;
height:100px;
}

.t_box_hp a {color:#000000}



#escursioni{width:290px; 
margin: auto;
height:223px; border:1px solid #33F}


#gallery2{width:290px; 
margin: auto;
height:223px;}

#gallery{width:290px; 
margin: auto;
height:223px;}

#attivitasociali{width:290px; 
margin: auto;
height:223px;}

#rifugibivacchi{width:290px; 
margin: auto;
height:223px;}

#boxsearch{ width: 130px; margin-bottom:20px;}
#boxsearch h1{ border-bottom: 2px dotted #9bcb37; font-weight:normal; margin-bottom:5px; color:#1c5baa;}
#boxsearch input{ border: 1px solid #9bcb37; width:80px; margin: 5px 0px 5px 5px;}
#boxsearch button{ border: 1px solid #1c5baa; background-color: #9bcb37; color: #FFFFFF; margin: 5px 0px 5px 5px;}

#boxdataagg{width: 120px; margin-bottom:15px; font-weight:normal; letter-spacing: -1px; text-align:center;}


#boxrss{}


#ric_home { height:190px;}


#boxlogin{ width: 180px; margin-bottom:20px;}
#boxlogin h1{ font-weight:bold; margin-bottom:5px; color:#7da62e; font-size:13px; text-align:center;}
#boxlogin span{ color: #1c5baa; font-weight:normal; margin-left:5px; font-size:85%;}
#boxlogin input{ border: 1px solid #b2c8e8; width:110px; margin: 2px 2px 2px 2px;}
#boxlogin button{ border: 1px solid #ffffff; background-color: #cce59b; color: #537906; margin: 5px 0px 5px 5px;}
#boxlogin a { font-size: 90%; margin-left: 5px;}
.box_l_c1 {width: 160px; background-color: #cce59b; padding:10px}

#boxcorsi{ width: 130px; margin-bottom:20px;}
#boxcorsi h1{ border-bottom: 2px dotted #9bcb37; font-weight:normal; color:#1c5baa;  margin:0; padding:0; margin-bottom:5px;}
#boxcorsi h2{ color: #9bcb37; font-weight:bold; margin-bottom:5px; font-size:90%; margin:0; padding:0;} /*titolo della news*/
#boxcorsi span{ color: #1c5baa; font-weight:normal; margin-left:5px; font-size:85%;}
#boxcorsi input{ border: 1px solid #9bcb37; width:110px; margin: 5px 0px 5px 5px;}
#boxcorsi button{ border: 1px solid #1c5baa; background-color: #9bcb37; color: #FFFFFF; margin: 5px 0px 5px 5px;}
.boxcorsi-data { text-align:right; font-style: italic; font-size:80%; }
.boxcorsi-abstract {background-color: #9bcb37; padding: 2px 2px 2px 2px; margin: 2px 0px 2px 0px; font-size:85%;}
.boxcorsi-corpo { font-size: 90%; margin-bottom:7px; border-bottom: 1px solid #9bcb37; padding-bottom: 5px;}
#boxcorsi a { font-size: 90%;}

#boxeventi{ width: 130px; margin-bottom:20px;}
#boxeventi h1{ border-bottom: 2px dotted #9bcb37; font-weight:normal; color:#1c5baa;  margin:0; padding:0; margin-bottom:5px;}
#boxeventi h2{ color: #9bcb37; font-weight:bold; margin-bottom:5px; font-size:90%; margin:0; padding:0;} /*titolo della news*/
#boxeventi span{ color: #1c5baa; font-weight:normal; margin-left:5px; font-size:85%;}
#boxeventi input{ border: 1px solid #9bcb37; width:110px; margin: 5px 0px 5px 5px;}
#boxeventi button{ border: 1px solid #1c5baa; background-color: #9bcb37; color: #FFFFFF; margin: 5px 0px 5px 5px;}
.boxeventi-data { text-align:right; font-style: italic; font-size:80%; margin: 2px 0px 2px 0px;}
.boxeventi-abstract {background-color: #9bcb37; padding: 2px 2px 2px 2px; margin: 2px 0px 2px 0px; font-size:85%;}
.boxeventi-corpo { font-size: 90%; margin-bottom:7px; border-bottom: 1px solid #9bcb37; padding-bottom: 5px;}
#boxeventi a { font-size: 90%;}

#boxiscrnewsletter{ width: 130px; margin-bottom:20px;}
#boxiscrnewsletter h1{ font-weight:normal; margin-bottom:5px; color:#1c5baa;}
#boxiscrnewsletter span{ color: #1c5baa; font-weight:normal; margin-left:5px; font-size:85%;}
#boxiscrnewsletter input{ border: 1px solid #9bcb37; width:110px; margin: 5px 0px 5px 5px;}
#boxiscrnewsletter button{ border: 1px solid #1c5baa; background-color: #9bcb37; color: #FFFFFF; margin: 5px 0px 5px 5px;}

#boxnews{ width: 130px; margin-bottom:20px;}
#boxnews h1{ border-bottom: 2px dotted #9bcb37; font-weight:normal; color:#1c5baa;  margin:0; padding:0; margin-bottom:5px;}
#boxnews h2{ color: #9bcb37; font-weight:bold; margin-bottom:5px; font-size:90%; margin:0; padding:0;} /*titolo della news*/
#boxnews span{ color: #1c5baa; font-weight:normal; margin-left:5px; font-size:85%;}
#boxnews input{ border: 1px solid #9bcb37; width:110px; margin: 5px 0px 5px 5px;}
#boxnews button{ border: 1px solid #1c5baa; background-color: #9bcb37; color: #FFFFFF; margin: 5px 0px 5px 5px;}
.boxnews-data { text-align:right; font-style: italic; font-size:80%; margin: 2px 0px 2px 0px;}
.boxnews-abstract {background-color: #9bcb37; padding: 2px 2px 2px 2px; margin: 2px 0px 2px 0px; font-size:85%;}
.boxnews-corpo { font-size: 90%; margin-bottom:7px; border-bottom: 1px solid #9bcb37; padding-bottom: 5px;}
#boxnews a { font-size: 90%;}

#boxofferte{ width: 130px; margin-bottom:20px;}
#boxofferte h1{ font-weight:normal; color:#1c5baa;  margin:0; padding:0; margin-bottom:5px;}
#boxofferte h2{ color: #9bcb37; font-weight:bold; margin-bottom:5px; font-size:90%; margin:0; padding:0;} /*titolo della news*/
#boxofferte span{ color: #1c5baa; font-weight:normal; margin-left:5px; font-size:85%;}
#boxofferte input{ border: 1px solid #9bcb37; width:110px; margin: 5px 0px 5px 5px;}
#boxofferte button{ border: 1px solid #1c5baa; background-color: #9bcb37; color: #FFFFFF; margin: 5px 0px 5px 5px;}
.boxofferte-data { text-align:right; font-style: italic; font-size:80%; margin: 2px 0px 2px 0px;}
.boxofferte-abstract {background-color: #9bcb37; padding: 2px 2px 2px 2px; margin: 2px 0px 2px 0px; font-size:85%;}
.boxofferte-corpo { font-size: 90%; margin-bottom:7px; border-bottom: 1px solid #9bcb37; padding-bottom: 5px;}
#boxofferte a { font-size: 90%;}

#bannerright img{width: 120px;border: 1px solid #9bcb37; margin: 0px 0px 5px 0px;}
#bannerleft img{width: 130px;border: 1px solid #9bcb37; margin: 5px 0px 5px 0px;}

#boxlingue{ width: 100px; padding:0px 0px 0px 15px; text-align:right}
#boxlingue img { margin-right: 5px;}




/* .................................................................................FOOTER */

div#footer{clear:both;
text-align:center;}
#footer-dati{clear:both;
font-size: 80%;
width:170px;
float:left;
color:#000000;
background-color:#cce59b;
padding:3px 3px 3px 3px;
font-size:11px;
font-weight:normal;}
div#footer-piva{ }
div#footer a{color: #FF9900; font-weight:bold; text-decoration: none; }
#footer-valid { text-align:center; padding:0px 0px 0px 3px; width:980px; margin:0px 0px 0px 0px;}
#footer-num-iva {float:right; padding:3px 3px 0px 0px; }


.img_bottom { margin:0px 0px 0px 0px; padding:0px 0px 5px 0px; height:10px;}
.bot_1 { height:10px; margin-top:0px;}
/* .............................................................................menu a tendina */

#dropmenudiv{
position:absolute;
background-color: #9bcb37;
border:1px solid #9bcb37;
border-bottom-width: 0;
font:normal 11px Verdana;
line-height:18px;
z-index:300;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #9bcb37;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
color: #1c5baa;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #9bcb37;
color:#FFFFFF;
}


/*...........................................................................immagini*/

.img-big {border: 1px solid #9bcb37; width:350px;  } /* img a tutta pagina*/
.img-ico {border: 1px solid #9bcb37; width:70px; } /* img elenchi */
.img-ico2 {border: 1px solid #db0000; width:70px; } /* img elenchi preferiti*/
.img-ico-gallery {border: 1px solid #9bcb37; width:60px; height:60px; cursor:pointer; } /* img small gallery */
.img-popup-gallery {border: 1px solid #9bcb37; width:150px; } /* img medium gallery visualizzata nel popup */
.img-big-gallery {border: 1px solid #9bcb37; width:442px; } /* img big gallery */
.popup-gallery {visibility: hidden; background-color:#FFFFFF;color: #000000; font-size:10px; position:absolute; z-index:100; border: 1px solid #000000; text-align:left; padding: 2px 2px 2px 2px;} /* popup gallery */
/*...........................................................................email*/

#email{
	background-color:#FFFFFF;
	color:#001F66;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.bottom{
	background-color:#9bcb37;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	height:20px;
	text-align:center;
	}
.evidenziato{
	color:#CC0000;
	font-weight:bold;
	}